{
    "object_status": {
        "owned": "\u0b9a\u0bca\u0ba8\u0bcd\u0ba4\u0bae\u0bbe\u0ba9\u0ba4\u0bc1",
        "permanent_loan": "\u0ba8\u0bbf\u0bb0\u0ba8\u0bcd\u0ba4\u0bb0 \u0b95\u0b9f\u0ba9\u0bcd",
        "borrowed": "\u0b95\u0b9f\u0ba9\u0bcd \u0bb5\u0bbe\u0b99\u0bcd\u0b95\u0bbf\u0ba9\u0bbe\u0bb0\u0bcd",
        "to_check_for_gift": "\u0b9a\u0bb0\u0bbf\u0baa\u0bbe\u0bb0\u0bcd\u0b95\u0bcd\u0b95 (\u0baa\u0bb0\u0bbf\u0b9a\u0bc1\u0b95\u0bcd\u0b95\u0bc1)",
        "to_check": "\u0b9a\u0bb0\u0bbf\u0baa\u0bbe\u0bb0\u0bcd\u0b95\u0bcd\u0b95",
        "deaccessed": "\u0b9a\u0bc6\u0baf\u0bb2\u0bbf\u0bb4\u0ba8\u0bcd\u0ba4\u0ba4\u0bc1",
        "third_party_property": "\u0bae\u0bc2\u0ba9\u0bcd\u0bb1\u0bbe\u0bae\u0bcd \u0ba4\u0bb0\u0baa\u0bcd\u0baa\u0bc1 \u0b9a\u0bca\u0ba4\u0bcd\u0ba4\u0bc1"
    }
}